@font-face {
    font-family: 'ashburylight';
    src: url('fonts/AshburyLig-webfont.eot');
    src: url('fonts/AshburyLig-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/AshburyLig-webfont.woff') format('woff'),
         url('fonts/AshburyLig-webfont.ttf') format('truetype'),
         url('fonts/AshburyLig-webfont.svg#ashburylight') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	margin:0px;
	padding:0px;
	font-family: Arial, sans-serif;
	font-size:14px;
	font-weight: normal;
	background: #090F01;;
	color: #4c4c4c;
}
a {color:#B42C0A;text-decoration: none;}

h1 {font-family: 'ashburylight';margin:4px 0px;font-size: 5em;text-transform: uppercase;}
h2 {font-family: 'ashburylight';margin:4px 0px;font-size: 3.6em;text-transform: uppercase;}
h3 {font-family: 'ashburylight';margin:4px 0px;font-size: 3em;text-transform: uppercase;}

.wrap {margin: 0px auto; max-width:800px;}

#nav {padding:10px 0px;background: #A72909;width:100%;color:#FFF;font-size: 1.1em;text-transform: uppercase;font-weight: bold;}
#nav a#btn {background: #bb3b1b;padding:10px;color:#FFF;}

#badge {position:absolute; float:right;top:40px; right:20px;z-index: 10000;}

img.rotate {-webkit-transition: 1s;}
img.rotate:hover {-webkit-transform:rotate(10deg);}

#banner {position: relative;}
.main-photo {width: 100%;height: auto;}

h1#title {font-size: 6em;color:#FFF;text-align: center;text-shadow: 2px 2px 20px black;}

#title a {color: #FFF;}
#title a:hover {text-decoration: underline;}

#top-title {
position: absolute;
top: 500px;
width: 100%;
text-align: center;
}
.video-wrap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
.video-wrap iframe,
.video-wrap object,
.video-wrap embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#cdart {float:left;width:350px;padding:20px;background-color: rgba(0,0,0,0.2);}
#cdart img {width: 350px; height:auto;}

#cdsongs {float:right; width:350px;font-size:1.8em;}

#player {
background: url(images/playerbg.png) no-repeat top center;
background-size: 100%;
margin: 40px 0px;
padding: 40px 0px;
}

#song {background-color: rgba(0,0,0,0.3);padding:40px;}

#song .play {padding: 20px;float:left;width:40%;margin:0px 10px 10px 0px;background-color: rgba(0,0,0,0.3);}
#song .play h3 {
font-size: 1.3em;
color: #FFF;
}

#footer {font-size: 1em;text-align: center;padding:30px;opacity:0.5;}
#footer:hover{opacity:1;}


/* Small PC styles */
@media only screen and (max-width: 937px) {
    h1#title  {
        font-size: 4em;
    }
    #top-title {
		top: 300px;
	}

}

/* Tablet styles */
@media only screen and (max-width: 770px) {
    h1#title  {
        font-size: 4em;
    }
    #top-title {
		top: 200px;
	}
	#cdart {float:none !important;margin: 0px auto;width: 80%;}
	#cdart img {width: 100% !important;}
	#cdsongs {float:none !important;width:80%;margin:0px auto;}
	#cdsongs img {width:100%;}
	ol#songs {display:none !important;}
	#song .play {padding: 20px;float: none;width: 80%;margin: 10px auto;}

}

/* Small Tablet styles */
@media only screen and (max-width: 523px) {
    h1#title  {
        font-size: 2.8em;
    }
    #top-title {
		top: 150px;
	}
	h2 {font-size: 3em;}
	#song {padding: 10px;}
	#nav {font-size:0.8em;padding: 4px 0px;}
	a#btn {padding:3px 0px;}
	#badge img {width:60%;}
	#badge {float:none;}

}

/* Mobile styles */
@media only screen and (max-width: 485px) {
    h1#title  {
        font-size: 2em;
    }
    #top-title {
		top: 150px;
	}
	h2 {font-size: 2em;}
	h3 {font-size: 1.6em;margin-bottom:10px;}
}